[Mongo Portable](../README.md) > [Utils](../classes/utils.md)



# Class: Utils

## Index

### Methods

* [renameObjectProperty](utils.md#renameobjectproperty)



---
## Methods
<a id="renameobjectproperty"></a>

### «Static» renameObjectProperty

► **renameObjectProperty**(obj: *`any`*, property: *`any`*, newName: *`any`*): `any`



*Defined in [utils/Utils.ts:7](https://github.com/EastolfiWebDev/MongoPortable/blob/b563243/src/utils/Utils.ts#L7)*



**Parameters:**

| Param | Type | Description |
| ------ | ------ | ------ |
| obj | `any`   |  - |
| property | `any`   |  - |
| newName | `any`   |  - |





**Returns:** `any`





___


